//
//  ViewController.swift
//  Funny_sounds
//
//  Created by 忆海16 on 2024/8/14.
//

import UIKit

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()

    }


}

